
:root {
    --bs-primary: #0067b8;
    --bs-secondary: #6c757d;
    --bs-success: #198754;
    --bs-info: #0dcaf0;
    --bs-warning: #ffc107;
    --bs-danger: #dc3545;
    --bs-light: #f8f9fa;
    --bs-dark: #212529;
    --brand-color: #c13301;
          --primary-gradient--: linear-gradient(#4285f4, #116eea);
    --primary-hover--: linear-gradient(#1e6edb, #0e62d1);
}
.bg-brand{
    background-color:var(--brand-color);
}
.p-large {
    padding-top: 100px !important;
    padding-bottom: 100px !important;
}

.top-menu a {
    font-weight: 500;
    text-decoration: none;
}
    .top-menu a:hover{
        color:var(--brand-color) !important;
    }
    
    .btn-primary {
        background: var(--brand-color);
        border: 1px solid var(--brand-color);
    }
    .btn-primary:hover {
        background: var(--bs-light);
        color:#000 !important;
        border: 1px solid var(--bs-dark);
    }
.btn-light {
    color: #000;
    background-color: #f8f9fa;
    border-color: #f8f9fa;
}
    .btn-light:hover {
        color: #f8f9fa;
        background-color: #000;
        border-color: #000;
    }
.btn:focus,
.btn:active,
.btn:focus-visible {
    outline: none !important;
    box-shadow: none !important;
}
@media (max-width: 728px) {
    .btn {
        margin: 3px 0 !important;
    }
    section .sub-head {
        font-size: 1.8em !important;
    }
}


body {
    display: flex;
    flex-direction: column;
}

main {
    flex: 1;
}
    body {
        font-family: Poppins,sans-serif;
    }

h1, h2,h3,h4,h5,h6{
    font-family:Poppins,sans-serif;
}
li a {
color:#000 !important;
}

navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 9999;
}
.navbar-light .navbar-toggler {
    color: rgba(0, 0, 0, 0);
    border-color: rgba(0, 0, 0, 0);
}


/*Sections*/
.about-banner {
    background: linear-gradient(45deg, #e8e8e8,#b2b2b2), url(/images/Banner_Graphic.webp);
    background-size:cover;
    background-attachment:fixed;
    background-blend-mode: darken;
    min-height: 50vh;
    padding: 100px 0px;
}
.about-banner h1{
    max-width:500px;
    padding:20px;
    background:#fff;
    box-shadow:0 0 5px #000;
}
.about-banner .sub-head{
    color:#000;
}

.sec-gray{
    background:#eee;
}
.core-values{
    background:var(--brand-color);
}

.logo-card {
    width: 200px;
    padding: 10px;
    border-radius: 15px;
    background: #f5f5f5;
    box-shadow: 0 0 3px #a7a7a7;
    vertical-align: central;
    margin-bottom: 15px;
}


section h2 {
    color: var(--brand-color);
    font-size: 1.5em;
    font-weight: bold;
}
.carousel_p{
    font-size: 1.2em;
}


.sec-contact-cta {
    background-image: linear-gradient(45deg, #FF0000, #990000);
    position: relative;
    color: #fff;
}

.sec-contact-cta::before {
    content: '';
    background-image: url(/images/bg-cta-patter.webp);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 800px;
    background-size: cover, cover;
    background-position: center;
    opacity: 0.3;
    pointer-events:none;
}

.sec-contact-cta-gray {
    background-image: linear-gradient(45deg, #ffffff, #a9a9a9);
    position: relative;
    color: #fff;
}

.sec-contact-cta-gray:before {
    content: '';
    background-image: url(/images/bg-cta-patter.webp);
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    width: 800px;
    background-size: cover, cover;
    background-position: center;
    opacity: 0.3;
    pointer-events:none;
}

.bg-mpresent {
    background: #dede8c;
}
.bg-taskhours {
    background: #3ee42f7a;
}
.bg-backy {
    background: #edf9f6;
}
.heading-2 {
    font-size: 1.5em;
    font-weight: bold;
    color: var(--bs-dark);
}
section .sub-head {
    font-size: 2.5em;
}
.btn-check:focus + .btn-outline-dark, .btn-outline-dark:focus {

    color: #000;
    background-color: #fff;
   
}
/*Sections end*/
/*Carausals*/
.carausal-height {
    min-height: 500px;
}

.carousel-item h2{
    font-size:1.5em;
    font-weight:bold;
    color:var(--bs-dark);
}

.carousel-item .sub-head{
    font-size:2em;
    color:#000;
}

.carousel-control-next, .carousel-control-prev {

    width:48px;
}

@media (min-width: 768px){
    .carousel-inner > .carousel-item {
        min-height: 160px !important;
    }
    .carousel-item h2 {
        font-size: 1.2em;
      
    }
  
    .carousel-item .sub-head {
        font-size: 1.5em;
      
    }

    .carousel-control-next, .carousel-control-prev {
        width: 28px;
   
    }
}

/*Carausals end*/
/*Footer*/
footer {
    font-size: 0.8em;
    background: url(/images/map.webp) no-repeat center center;
    background-size: contain;
}

footer a{
    text-decoration:none;
}

footer a:hover {
    text-decoration: underline;
}

footer h2{
    font-size:1.25em;
    font-weight:600;
}

footer li{
    margin-bottom:.5em;
}
.social-links a {
    display:inline-block;
    width:34px;
    border:solid gray #000;
    border-radius:5px;
    padding:2px;
    text-align:center;
    vertical-align:middle;
    background:gray;
    text-decoration:none;
}
.social-links a:hover {
    background-color: var(--bs-primary);
    border-color: var(--bs-primary);
    text-decoration:underline;
}
.social-links a svg {
    display:inline-block;
    width: 22px;
    height: 30px;
    fill: #fff;
    vertical-align: middle;
}


#footerAccordion {
    width: 100%;
}

    #footerAccordion .accordion-item {
        background: transparent;
        border-bottom: 1px solid #e6e6e6;
    }

    #footerAccordion .accordion-button {
        background: transparent;
        padding: 8px ;
        font-size: 1.1em;
        font-weight: 500;
        color: #222;
        box-shadow: none;
        border-bottom:1px solid #ddd;
    }

        #footerAccordion .accordion-button:not(.collapsed) {
            background: transparent;
            color: #000;
        }

        #footerAccordion .accordion-button::after {
            background-size: 14px;
            transition: transform .3s ease;
        }

        #footerAccordion .accordion-button:not(.collapsed)::after {
            transform: rotate(180deg);
        }

    #footerAccordion .accordion-body {
        padding: 10px;
        font-size: 1.1em;
        font-weight: 500;
    }


#footerAccordion a {
    text-decoration: none;
    color: #444;
}

    #footerAccordion a:hover {
        color: #000;
    }
@media (max-width: 1100px) {
    .accordion-subscribe {
        padding: 15px 10px;
       
    }

    footer {
        font-size: 1em;
       
    }
}
@media (max-width: 768px){
    footer h2 {
        font-size: 1em;
        font-weight: 500;
    }
    .accordion-subscribe {
        padding: 15px 10px;
        font-size: 1em;
        font-weight: 500;
    }
    .accordion-subscribe p{

        font-size: 1em;
        font-weight: 500;
    }
    footer {
        font-size: 1em;
        
    }
}
/*Footer ends*/
/*About*/
.about_head {
    font-style:italic;
    color:dimgrey;
    padding: 50px 0;
}

.line-primary {
    border-top: 6px solid var(--brand-color);
    width: 50px;
}


.sec-mission li {
    font-size: 1.1em;
}
.core-values {
    color: #fff !important;
    background-color: var(--brand-color) !important;
    text-align: left !important;
}
.right_sec, .left_sec {
    padding-left: 100px !important;
}
.service-card {
    width: 460px;
    border-radius: 5px;
    overflow: hidden;
    background: #fff;
    height: 100%;
    box-shadow: 0 10px 30px rgba(0,0,0,0.08);
    transition: transform 0.4s ease, box-shadow 0.4s ease;
}


  .service-card:hover {
    box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}


    .service-card img {
        width: 100%;
        height: 220px;
        object-fit: cover;
        transition: transform 0.6s ease;
    }

    .service-card:hover img {
        transform: scale(1.1);
    }


    .service-card .card-body {
        padding: 24px;
        background: linear-gradient(to right, #eef3f6, #e3ebf1);
        height:100%;
    }



.industries-section {
    background: #606060;
    padding: 20px 0;
    position: relative;
    overflow: hidden;
}

    .industries-section::before {
        content: "";
        position: absolute;
        left: -10%;
        top: 50%;
        transform: translateY(-50%);
        width: 700px;
        height: 700px;
        background: #cecece;
        border-radius: 50%;
    }

.industries-container {
    max-width: 1480px;
    margin: auto;
    display: flex;
    position: relative;
    z-index: 1;
}


.industries-left {
    flex: 1;
    display: flex;
    align-items: center;
}

.accent-bar {
    width: 6px;
    height: 60px;
    background: #ff6a2a;
    margin-right: 20px;
}


.industries-right {
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.industry-card {
    background: #f1f1f1;
    border-radius: 12px;
    padding: 18px 24px;
    display: flex;
    align-items: center;
    gap: 20px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.05);
}

    .industry-card img {
        width: 34px;
        height: 34px;
    }

    .industry-card span {
        font-size: 18px;
        font-weight: 500;
        color: #000;
    }
@media (max-width: 1100px) {
    .industries-section::before {
        width: 450px;
    }    
}

    @media (max-width: 768px) {
        .industries-container {
            flex-direction: column;
            gap: 40px;
        }
        
        .industries-left {
            padding-left: 20px;
        }

        .industries-section::before {
            display: none;
        }

        .right_sec, .left_sec {
            padding-left: 10px !important;
        }
    }

    .sec-circle .sec-curve {
        padding-top: 8% !important;
    }


    .achievement-section {
        background-color: #05176b;
        color: #FFF !important;
    }

    .form-control, .form-select.bg-orange {
        color: #f75006;
    }

    .form-control, .form-select.bg-yellow {
        color: #f79a07;
    }

    .form-control, .form-select.bg-greenlight {
        color: #57b90e;
    }

    .form-control, .form-select.bg-green {
        color: #133503;
    }

    .linkedin-icon {
        fill: #0a66c2;
        width: 36px;
        height: 36px;
    }


    .card {
        transition: all 0.3s ease-in-out;
        padding-bottom: 4px;
    }

    .rounded {
        border-radius: 50px;
    }

    .card.card_leadership {
        transition: all 0.3s ease-in-out;
        border: 1px solid #ddd;
        background-color: #f5f5f5;
    }

        .card.card_leadership p {
            font-size: 0.8em;
        }

        .card.card_leadership:hover {
            transform: translateY(-6px);
        }

    .achievements-section {
        background: #fff;
        padding-bottom: 60px;
    }

    .header-bar {
        background: linear-gradient(135deg, #020b10, #0a3b50);
        padding: 50px 0;
        text-align: center;
    }

        .header-bar h2 {
            color: #fff;
            font-weight: 500;
        }

    .milestones {
        margin-top: 60px;
        position: relative;
    }


    .milestone {
        position: relative;
        color: #fff;
        padding: 22px 30px;
        border-radius: 10px;
        margin-bottom: 35px;
        width: 85%;
    }

    .orange {
        background: #ef7a33;
    }

    .yellow {
        background: #c9c421;
    }

    .greenlight {
        background: #5fa01e;
    }

    .green {
        background: #1f6f1f;
    }


    .offset-1 {
        margin-left: 60px;
    }

    .offset-2 {
        margin-left: 120px;
    }

    .offset-3 {
        margin-left: 180px;
    }

    .milestone .arrow {
        position: absolute;
        right: 30px;
        bottom: -22px;
        width: 0;
        height: 0;
        border-left: 22px solid transparent;
        border-right: 22px solid transparent;
        border-top: 22px solid rgba(255,255,255,0.6);
    }

    .milestone.green .arrow {
        display: none;
    }


    @media (max-width: 768px) {
        .milestone,
        .offset-1,
        .offset-2,
        .offset-3 {
            margin-left: 0;
            width: 100%;
        }
    }

    .milestone {
        position: relative;
        overflow: visible;
    }


    .milestone-arrow-img {
        position: absolute;
        right: 120px;
        bottom: -75px;
        width: 100px;
        height: 45px;
        z-index: 10;
        opacity: 0.9;
    }

    @media (max-width: 768px) {
        .milestone-arrow-img {
            right: 80px;
            width: 70px;
            height: 42px;
        }
    }

    @media (max-width: 576px) {
        .milestone-arrow-img {
            height: 35px;
        }
    }
    /*Privacy_section */
    /* Section wrapper */
    .terms_conditions,
    .privacy-section, .cookies_policy {
        margin: 40px auto;
        padding: 20px 25px;
        color: #000;
        line-height: 1.7;
    }


        .terms_conditions h1 {
            margin-bottom: 20px;
            font-weight: 600;
        }

        .terms_conditions h2,
        .privacy-section h2, .cookies_policy h2 {
            font-size: 1.1em !important;
            font-weight: 600;
            margin: 12px 0;
        }

        .terms_conditions h3,
        .privacy-section h3, .cookies_policy h3 {
            font-size: 1.1rem;
            font-weight: 500;
            margin-top: 20px;
            margin-bottom: 10px;
        }

        .terms_conditions h4,
        .privacy-section h4 {
            font-size: 1em;
            font-weight: 500;
            margin-top: 15px;
            margin-bottom: 8px;
        }


        .terms_conditions p,
        .privacy-section p, .cookies_policy p {
            margin-bottom: 12px;
        }

        .terms_conditions ul,
        .privacy-section ul, .cookies_policy ul {
            padding-left: 20px;
            margin-bottom: 15px;
        }

        .terms_conditions li,
        .privacy-section li {
            margin-bottom: 6px;
        }

        /* Improve readability */
        .terms_conditions a {
            text-decoration: none;
            font-weight: 500;
        }

            .terms_conditions a:hover {
                text-decoration: underline;
            }
    /*Privacy_section _ends*/
    /*Custom_software_development*/
    .sec-custom-banner {
        background: linear-gradient(45deg, #02A9C2, #016372);
    }

        .sec-custom-banner h1 {
            color: #fff;
        }

    .sec.sec-banner.sec-banner-home {
        border-bottom: solid 1px #a4b6bc;
    }

    @media (max-width: 728px) {
        .sec.sec-banner.sec-banner-home {
            min-height: 50vh;
        }
    }

    @media (max-width: 576px) {
        .sec.sec-banner.sec-banner-home {
            min-height: 40vh;
        }
    }

    .card-carousel {
        position: relative;
        display: flex;
        width: 100%;
        gap: 24px;
        overflow-x: auto;
        overflow-y: hidden;
        scroll-behavior: smooth;
        scrollbar-width: none;
        -ms-overflow-style: none;
        transition: transform 0.5s ease;
        will-change: transform;
        -webkit-overflow-scrolling: touch;
        scroll-snap-type: x mandatory;
        padding:0 10px;
    }


        .card-carousel::-webkit-scrollbar {
            display: none;
        }


    .custom-card {
        flex: 0 0 auto;
        width: 400px !important;
        height: 480px;
        border-radius: 20px;
        background-image: linear-gradient(to bottom, #f0f0f0, #f5f5f5);
        position: relative;
        overflow: hidden;
        box-shadow: 0 10px 30px rgba(0,0,0,0.08);
        transition: transform 0.3s ease,  0.3s ease;
        scroll-snap-align: start;
    }



        .custom-card:hover {
            transform: translateY(-6px);
       
        }

        .custom-card .content {
            padding: 20px;
            font-size: .8em;
            z-index: 2;
            position: relative;
        }

        .custom-card h3 {
            font-size: 1.25em;
        }



        .custom-card img {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 62%;
            object-fit: cover;
            border-radius: 0 0 20px 20px;
        }

    .expertise-carousel {
        position: relative;
        display: flex;
        width: 100%;
        gap: 24px;
        overflow-x: auto;
        overflow-y: hidden;
        scroll-behavior: smooth;
        scrollbar-width: none;
        -ms-overflow-style: none;
        transition: transform 0.5s ease;
        will-change: transform;
        -webkit-overflow-scrolling: touch;
        scroll-snap-type: x mandatory;
        margin-bottom: 25px;
    }

    .expertise-card {
        flex: 0 0 auto;
        width: 370px !important;
        height: 480px;
        border-radius: 20px;
        background-image: linear-gradient(to bottom, #f0f0f0, #f5f5f5);
        position: relative;
        overflow: hidden;
        transition: transform 0.3s ease, box-shadow 0.3s ease;
        scroll-snap-align: start;
    }

        .expertise-card img {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 64%;
            object-fit: cover;
            border-radius: 0 0 20px 20px;
        }

    .gallary-nav {
        gap: 10px;
        display: flex;
    }

        .gallary-nav a {
            display: inline-flex;
            align-items: center;
            justify-content: center;
            width: 40px;
            height: 40px;
            border-radius: 50%;
            color: rgba(152, 152, 152, 1);
            background-color: white;
            transition: all 0.3s ease;
        }

        .gallary-nav img {
            width: 40px;
            height: 40px;
            display: block;
            transition: transform 0.3s ease;
        }

    .card img.custom-img {
        width: 100%;
        height: 300px;
        object-fit: cover;
        display: block;
    }

    @media (max-width: 1024px) {
        .custom-card {
            
            width: 400px !important;
         
        }


        .expertise-carousel {
            display: block;
        }

        .expertise-card {
            margin: 20px auto 0;
        }
    }

    @media (max-width: 768px) {
        .custom-card {
            width: 400px !important;
        }
        .expertise-carousel {
            display: block;
            margin-bottom: 0;
        }

        .expertise-card {
            margin: 20px auto;
        }
    }

    @media (max-width: 576px) {
        .expertise-carousel {
            display: block;
            margin-bottom: 0;
        }

        h3 {
            font-size: 1.17em;
        }

        p {
            font-size: 0.9em;
        }

        .custom-card {
            width: 350px !important;
        }
    }
    /*Custom_software_development ends*/
    /*mpresent starts*/
    .sec-mpresent {
        padding: 60px 0;
    }

        .sec-mpresent h2 {
            color: #000;
        }

    .sec-mpresent-banner {
        background: #fafafa url('../images/background_banner.webp') repeat;
        background-attachment: fixed;
        box-shadow: 5px 0 5px #ddd;
        padding: 60px 0;
    }


    .vhidden {
        clip: rect(1px, 1px, 1px, 1px);
        height: 1px;
        overflow: hidden;
        position: absolute;
        width: 1px;
    }


    .sec-mpresent-banner .app-name {
        font-weight: 600 !important;
        margin: 0;
        padding: 0;
        font-size: 1.1em !important;
        color: #000;
    }

    .sec-mpresent-banner img.img-fluid {
        box-shadow: 10px 0 30px #999;
        border-radius: 12px;
    }

    .section-download {
        background-color: #111;
        padding: 60px 0;
    }


        .section-download .btn-light {
            padding: 10px 20px;
            font-weight: 500;
        }

        .section-download a.btn {
            min-width: 200px;
            text-align: center;
            background: #fff;
            border-radius: 50px;
            font-size: 18px;
            padding: 12px 45px;
            display: inline-flex;
            align-items: center;
            justify-content: center;
            transition: ease-in-out .1s;
        }

            .section-download a.btn:hover {
                background: #2f80ff !important;
                color: #fff;
            }

        .section-download .btn img {
            transition: ease-in-out .1s;
        }

            .section-download .btn img:hover {
                color: #fff !important;
            }

        .section-download a.btn:hover img {
            filter: invert();
        }


    .sec-features .card {
        border-radius: 40px !important;
        padding: 40px !important;
        background: linear-gradient(to bottom right, #f5f5f5, #eaeaea);
        height: 300px;
    }

    .card.multipurpose-cards {
        border-radius: 15px;
        box-shadow: 0 2px 8px rgba(0, 0, 0, .05);
        padding: 10px;
    }

    .work_card {
        height: 160px;
    }

    .report-feat {
        list-style-type: none;
        padding: 0;
    }

        .report-feat li {
            padding: 30px;
            font-size: 1.5em;
            text-align: left;
            background: linear-gradient(to top, #ddd, #ffffff);
            box-shadow: 3px 0 30px #dadada;
            margin-bottom: 15px;
            border-radius: 12px;
        }



    @media (max-width: 768px) {
        .sec-mpresent {
            margin: 0 auto;
        }

        .sec-mpresent-banner h2 {
            font-size: 2.5em;
            text-align: center;
        }

        .sec-mpresent-banner p {
            text-align: center;
        }

        .sec-mpresent-banner .app-name {
            justify-content: center !important;
        }

        .sec-mpresent-banner img.img-fluid {
            margin-top: 20px;
        }

        .smarter-insight .card-body h3 {
            text-align: center;
        }

        .flex-fill {
            display: block;
            margin: 0 auto;
            align-items: center;
            text-align: center;
        }

            .flex-fill h2, .sub-head {
                text-align: center;
            }
    }




    .sec-strip {
        background: linear-gradient(to bottom, #dafcdf, #b7ddbd) !important;
    }

    .report-feat {
        list-style-type: none;
    }

        .report-feat li {
            padding: 30px;
            font-size: 1.5em;
            text-align: left;
            background: linear-gradient(to top, #ddd, #ffffff);
            box-shadow: 3px 0px 30px #dadada;
            margin-bottom: 10px;
        }

    .k-grid tbody td a {
        color: var(--bs-primary) !important;
    }

    .point {
        display: inline-block;
        padding: 20px 30px;
        border-radius: 60px;
        margin-right: 20px;
    }

    .smarter-insight .card.live-reports {                                                                      
        background: linear-gradient(142.23deg, #fff7f1 7.63%, #fae9ef 99.01%);
    }

    .smarter-insight .card.monthly-overview {
        background: linear-gradient(142.23deg, #f3f8ff 7.63%, #cedbff 99.01%);
    }

    .smarter-insight .card {
        border-radius: 40px;
        border: 0;
        padding: 55px 70px;
        overflow: hidden;
        min-height: 440px;
        z-index: 1;
    }
    /*.smarter-insight .card-body h3 {
    font-size: 36px !important;
    margin-bottom: 20px;
}*/
    .smarter-insight .card-body p {
        line-height: 2;
        font-size: 22px !important;
    }

    .smarter-insight {
        padding: 0 180px;
    }

        .smarter-insight .card.comprehensive-reports {
            background: linear-gradient(284.05deg, #ebd1ff 8.66%, #f4e9fc8a 92.88%);
            flex-direction: row;
            align-items: center;
        }

            .smarter-insight .card.comprehensive-reports img {
                width: 411px;
                right: 7%;
            }

            .smarter-insight .card.comprehensive-reports:before {
                content: '';
                background-image: url(../images/comprehensive-reports-background.png?v=x-YDL-nVEriYWE7ZRXgVOgYkn8g);
                position: absolute;
                top: 0;
                left: 0;
                bottom: 0;
                right: 0;
                background-size: 460px;
                background-repeat: no-repeat;
                opacity: .4;
                z-index: -1;
            }

        .smarter-insight .card-body img {
            position: absolute;
            right: 20px;
            bottom: 0;
            width: 290px;
        }

    .sec-mpresent.sec-pricing .card {
        border-radius: 15px;
        box-shadow: 0 2px 8px rgba(0, 0, 0, .05);
        padding: 10px;
    }

    .svg-icon-24 {
        height: 24px;
        width: 24px;
    }

    .svg-icon-18 {
        height: 18px;
        width: 18px;
    }

    .svg-icon-32 {
        height: 32px;
        width: 32px;
    }

    @media (max-width: 1199px) {
        .smarter-insight .card-body p {
            font-size: 18px;
        }

        .smarter-insight .card-body img {
            width: 230px;
            bottom: -10px;
        }
    }



    @media (max-width: 991px) {

        .smarter-insight > div {
            display: flex;
        }

        .smarter-insight .card {
            border-radius: 20px;
            padding: 35px 25px;
            width: 100%;
            min-height: auto;
        }

        .smarter-insight .card-body h3 {
            font-size: 24px;
        }

        .smarter-insight .card-body img {
            display: none;
        }
    }

    @media (max-width: 575px) {


        /*    .sec .sub-head {
        font-size: 1em;
    }*/

        .table-pricing {
            overflow: scroll;
            width: 410px;
            margin: auto;
        }
    }

/*    @media (max-width: 420px) {
        .table-pricing {
            width: 310px;
        }
    }*/

    .sec-mpresent .card-body {
        margin: 5%;
    }

    .plan-table .features {
        font-size: 3em;
        color: #7c7c7c;
        font-weight: 300;
        text-align: left;
    }

    .plan-table th {
        padding: 10px 10px;
        text-align: left;
        font-size: 1.5em;
        font-weight: 600;
        position:relative;
    }

    .plan-table td {
        text-align: left;
    }

    .table-pricing {
        width: 80%;
        margin: 0 auto 20px;
        border: 8px solid #ebf1fa;
        border-bottom: 0;
        border-collapse: collapse;
    }
.recommended{
position:absolute;
top:0px;
left:0;
width:100%;
}
.plan-table .recommended span.badge {
    display: inline-block;
    background: linear-gradient(to right, #f00 20%, #ff6a00);
    font-size:0.7em !important;
    color:#fff !important;
}
        .table-pricing tr:first-child,
        .table-pricing tr:last-child {
            background: #ebf1fa;
        }

        .table-pricing td,
        .table-pricing th {
            border: 1px solid #ebf1fa;
            padding: 12px;
        }

        .table-pricing .t-head {
            font-size: 35px;
            font-weight: 300;
            color: #1c1d3e;
            text-align: center;
            width: 40%;
        }

        .table-pricing .p-content label {
            font-weight: 500;
        }

        .table-pricing .p-content p {
            margin-bottom: 20px;
            font-size: 15px;
        }
@media (max-width: 1200px) {
   

    .plan-table .recommended span.badge {
        font-size: 0.6em !important;
    }

}
@media (max-width: 992px) {
    .plan-table .features {
        font-size: 1.5em;
    }

    .plan-table th h4 {
        font-size: 0.8em !important;
        font-weight: 500;
    }
    .plan-table th h5 {
        font-size: 0.8em !important;
        font-weight: 500;
    }
    .plan-table .recommended span.badge {
        
        font-size: 0.5em !important;
    }
    .recommended {
        position: absolute;
        top: 0px;
        left: 0;
        width: 100%;
    }
    .plan-table th {
       
        position: relative;
    }
}
@media (min-width:768px) {
    .w-md-50 {
        width: 30%;
    }
}
@media (max-width: 728px) {
    .plan-table .features {
        font-size: 1.3em;
    }
    .plan-table th {
        position: relative;
    }
    .plan-table .recommended span.badge {
        font-size: 0.4em !important;
       
    }
    .plan-table th h4 {
        font-size: 0.6em !important;
        font-weight: 500;
    }
    .plan-table th h5 {
        font-size: 0.6em !important;
        font-weight: 500;
    }
}
@media (max-width: 576px) {
    .plan-table .features {
        font-size: 1.1em;
      
    }
    .plan-table th {
        position: relative;
    }
    .plan-table .recommended span.badge {
        font-size: 0.32em !important;
       
    }
    .plan-table th h5 {
        font-size: 0.6em !important;
        font-weight: 500;
    }

    .plan-table th h4{
        font-size: 0.6em !important;
        font-weight:600;
    }
}
btn-blue {
        background-color: #4f91fe;
        border: none;
        font-size: 1.1em;
    }

        .btn-blue:hover {
            background-color: #1c6be0;
        }

    .btn-info {
        background-color: #0dcaf0 !important;
        color: #000;
        border: none;
    }

        .btn-info:hover {
            color: #000 !important;
            background-color: #31d2f2 !important;
            border-color: #25cff2 !important;
        }


    .section-download .btn-light {
        padding: 10px 20px;
        font-weight: 500;
    }

    .app-icon {
        max-width: 100px;
    }

    /* m-present ends*/
    /*task hours starts*/

    .dot {
        width: 15px;
    }

    .th_img {
        height: 60%;
        width: 70%;
        margin-top: 20px;
    }
    /*taskhours css ends*/
    /*backy css starts*/
    .banner-backup {
        position: relative;
        padding: 80px 0;
        background: #f5f5f6;
        overflow: hidden;
        background-image: url('../images/shape__two.svg');
        background-position-x: right;
        background-position-y: -60px;
        background-size: cover;
        background-repeat: no-repeat;
        background-blend-mode: color-dodge;
    }

        .banner-backup h1 {
            font-size: calc(3rem + .8vw);
            font-weight: 600;
            padding: 0px;
            line-height: 1.1em;
        }

            .banner-backup h1 > small {
                font-size: calc(2.5rem + .8vw) !important;
                color: #555;
            }

    .carousel-item .sub-head {
        font-size: 2em !important;
        line-height: 1.4;
        text-align: left;
    }

    .head-2 {
        font-weight: 600 !important;
        font-size: calc(1.625rem + .9vw) !important;
        margin: 0 0 30px 0;
        line-height: 1.4 !important;
    }

    .hl-yellow {
        background: #ffe12e;
        padding: 5px 10px;
    }

    .btn-primary-blue {
        background: var(--primary-gradient--) !important;
        border-color: #4f91fe;
        color: #fff !important;
        border: 0;
        border-radius: 50px;
        font-size: 1.2em;
    }

    #DataSecurity .card {
        border: 0;
        border-radius: 3px;
        padding: 50px 40px;
        background: #f5f5f6;
    }

    .sec-cta2 {
        position: relative;
        background: #57b90e;
        border-radius: 10px;
        overflow: hidden;
        padding: 50px 40px !important;
        z-index: 0;
    }

        .sec-cta2:before {
            content: '';
            background-image: url(/images/cta__two__bg.png?v=Yml8aLWo231rjNufVzPijcia55o);
            background-position: center right;
            background-size: 80% auto;
            position: absolute;
            inset: 0;
            z-index: -1;
        }

    .use-cases {
        padding: 80px 0;
    }

        .use-cases .row > div:nth-child(1) .card {
            background: #ea116e;
        }

            .use-cases .row > div:nth-child(1) .card .count {
                color: #ea116e;
            }

        .use-cases .card-body > .count {
            background: #fff;
            font-size: 30px;
            position: absolute;
            height: 67px;
            width: 67px;
            text-align: center;
            border-radius: 50%;
            display: grid;
            place-content: center;
            font-weight: 700;
            padding: 3px 0 0 0;
        }

        .use-cases .card {
            padding: 50px 40px !important;
            border-radius: 10px;
            border: 0;
            overflow: hidden;
            width: 100%;
        }

        .use-cases .card-body > i {
            font-size: 150px;
            position: absolute;
            height: 67px;
            width: 67px;
            text-align: center;
            border-radius: 50%;
            display: grid;
            place-content: center;
            top: 8px;
            right: 5px;
            color: #fff;
            opacity: .5;
        }

        .use-cases .card-body > h3 {
            font-size: 20px;
            margin-top: 86px !important;
            color: #fff;
            margin-bottom: 8px;
        }

        .use-cases .row > div:nth-child(2) .card {
            background: #57b90e;
        }

        .use-cases .card {
            padding: 50px 40px !important;
            border-radius: 10px;
            border: 0;
            overflow: hidden;
            width: 100%;
        }

        .use-cases .row > div:nth-child(2) .card .count {
            color: #57b90e;
        }

        .use-cases .row > div:nth-child(3) .card {
            background: #116eea;
        }

        .use-cases .card {
            padding: 50px 40px !important;
            border-radius: 10px;
            border: 0;
            overflow: hidden;
            width: 100%;
        }

        .use-cases .row > div:nth-child(3) .card .count {
            color: #116eea;
        }

    .bi-shield-lock-fill::before {
        content: "\f537";
    }

    .bi-hdd-fill::before {
        content: "\f40b";
    }

    .bi-briefcase-fill::before {
        content: "\f1cb";
    }

    .use-cases h2 {
        font-size: calc(1.8rem + .8vw);
    }

    .reliable-backup {
        background: #171717;
    }

    .sec-padding {
        padding: 80px 0;
    }

    .text-primary-1 {
        color: #57b90e !important;
    }

    .reliable-backup .row > div:nth-child(1) .card {
        border: 0;
        background: #fff;
    }

    .reliable-backup .card, .tile-2 {
        padding: 40px !important;
        border-radius: 10px;
        z-index: 0;
    }

        .reliable-backup .row > div:nth-child(2) .card:before, .tile-2:before {
            content: '';
            position: absolute;
            inset: 0;
            z-index: -1;
            background-image: url(/images/bg_01.svg?v=Yml8aLWo231rjNufVzPijcia55o);
            background-size: cover;
            opacity: .2;
            background-position: right;
        }

    .bi-arrow-right::before {
        content: "\f138";
    }

    #DataSecurity {
        margin-top: 56px;
    }

        #DataSecurity .carousel-control-prev {
            right: 48px;
            left: initial;
        }

        #DataSecurity .carousel-control-prev, #DataSecurity .carousel-control-next {
            background: #e1e1e1;
            opacity: 1;
            height: 40px;
            width: 40px;
            border-radius: 3px;
            top: -70px;
        }

        #DataSecurity .carousel-control-next-icon, #DataSecurity .carousel-control-prev-icon {
            width: .8rem;
            height: .8rem;
            filter: invert(1);
        }

        #DataSecurity .carousel-control-next-icon, #DataSecurity .carousel-control-prev-icon {
            width: .8rem;
            height: .8rem;
            filter: invert(1);
        }

    .sec-cta2:before {
        content: '';
        background-image: url(/images/cta__two__bg.png?v=Yml8aLWo231rjNufVzPijcia55o);
        background-position: center right;
        background-size: 80% auto;
        position: absolute;
        inset: 0;
        z-index: -1;
    }

    .carousel-inner::after {
        display: block;
        clear: both;
        content: "";
    }

    .pricing-section .card {
        width: 100%;
        border: 0;
        background: #f5f5f6;
        border-radius: 20px;
    }

    .system-requirement {
        position: relative;
        background: #171717;
    }


    .list-style-none {
        list-style: none !important;
    }

    .features-section .card {
        padding: 3rem 1rem;
        border: 0;
        width: 100%;
        background: #f5f5f6;
        border-radius: 15px;
        box-shadow: 0 2px 8px rgba(0, 0, 0, .05);
    }

    .features-section .row > div:nth-child(1) > .card i {
        background: #c5168d;
    }

    .features-section .card i {
        font-size: 30px;
        position: absolute;
        height: 67px;
        width: 67px;
        text-align: center;
        border-radius: 50%;
        display: grid;
        place-content: center;
        font-weight: 700;
        left: 0;
        right: 0;
        margin: auto;
        color: #fff;
        box-shadow: rgba(0, 0, 0, .15) 0 5px 15px 0;
    }

    .features-section .card h3 {
        font-size: 1.4em;
        margin-top: 90px !important;
        margin-bottom: 0;
        text-align: center;
    }

    .bi-calendar2-check-fill::before {
        content: "\f1f7";
    }

    .bi-check2-circle::before {
        content: "\f270";
    }

    .features-section .row > div:nth-child(2) > .card i {
        background: #702c91;
    }

    .bi-database-fill::before {
        content: "\f8be";
    }

    .features-section .row > div:nth-child(3) > .card i {
        background: #005aab;
    }

    .bi-database-fill::before {
        content: "\f8be";
    }

    .features-section .row > div:nth-child(4) > .card i {
        background: #01aaad;
    }

    .bi-display::before {
        content: "\f302";
    }

    .features-section .row > div:nth-child(5) > .card i {
        background: #0083cb;
    }

    .bi-arrow-repeat::before {
        content: "\f130";
    }

    .features-section .row > div:nth-child(6) > .card i {
        background: #00a652;
    }

    .bi-gear-fill::before {
        content: "\f3e2";
    }

    .bg-light-green {
        background: #f2fceb;
    }

    .system-requirement:before {
        content: '';
        position: absolute;
        width: 50%;
        background-image: url(../images/System-requirement-image.jpg?v=ZNZyGVuCVR0w7pXBJZSZ3vMo4H4);
        top: 0;
        right: 0;
        bottom: 0;
        background-position: center;
        background-size: cover;
    }

    @media (max-width: 991px) {
        .system-requirement:before {
            width: 35%;
        }
    }

    @media (max-width: 760px) {
        .system-requirement:before {
            display: none;
        }
    }

    .reliable-backup .card, .tile-2 {
        padding: 50px 40px !important;
        border-radius: 10px;
        z-index: 0;
    }

    reliable-backup .row > div:nth-child(2) .card, .tile-2 {
        background: #fff;
    }

    .accordion-backup .accordion-item {
        margin-bottom: 16px;
        border-radius: 35px;
        background: #fff;
        border: 1px solid #d1d1d1;
        overflow: hidden;
    }

    .accordion-backup .accordion-button {
        background: transparent;
        box-shadow: none;
    }

        .accordion-backup .accordion-button:not(.collapsed) {
            color: #57b90e !important;
        }

    .accordion-backup .accordion-collapse {
        border-top: 1px solid #e1e5f7;
    }

    .accordion-backup .accordion-button:after {
        width: .95rem;
        height: .95rem;
        background-size: .95rem;
    }

    .field-validation-error {
        color: var(--bs-danger);
    }
    /*thankyou starts*/
    .contact-wrapper {
        min-height: 20px;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }


    .contact-info p {
        margin: 0;
        display: flex;
        align-items: center;
        gap: 8px;
    }

    .thankyou_img {
        height: 190px;
        width: 190px;
        display: block;
        margin: auto;
    }
    /*Thankyou css ends*/
    /*Testimonial css starts*/
    .sec-highlight {
        background: #f2f9fa;
        color: #000;
        padding: 20px 0px;
        min-height: fit-content;
        border: 1px solid #ddd;
        width: 60%;
        border-radius: 30px;
        margin: 0 auto;
    }


        .sec-highlight h2 {
            font-size: 2em !important;
            margin: 20px 0px 0px 0px;
            font-weight: bold;
        }

    .carousel {
        position: relative;
        z-index: 10;
    }

    .no-border {
        box-shadow: unset;
    }

    .client {
        font-size: 1.5em !important;
        font-style: italic;
    }

    .carousel {
        color: #000;
        border-radius: 5px;
    }

    .carousel-inner {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

        .carousel-inner > .carousel-item {
            min-height: 260px !important;
        }


    .testi {
        font-size: 1.25em !important;
        font-style: italic;
        color: #000 !important;
        padding: 10px;
        text-align: justify;
    }


    .sec-steps h3 {
        font-size: 1.25em;
    }

    .sec-steps p {
        font-size: 1em;
    }

    testi:before {
        content: open-quote;
    }

    @media (max-width: 1200px) {

        .sec-steps h3 {
            font-size: 1.3em;
        }

        .work_card {
            height: 150px;
        }

        .carousel-item {
            height: 600px;
        }
    }

    @media (max-width: 1000px) {

        .carousel-item {
            height: 700px;
        }
    }

    @media (max-width: 768px) {
        .sec-highlight {
            margin: 0 40px;
            width: 85%;
        }

        .sec-steps p {
            font-size: 0.9em;
        }

        .sec-steps h3 {
            font-size: 1em;
            font-weight: bold;
        }

        .work_card {
            margin: 0 40px;
        }

        .carousel-item {
            height: 980px;
        }
    }

    @media (max-width: 576px) {

        .carousel-item {
            height: 1000px;
        }
    }


    .btn {
        margin: 3px 0;
    }

    /*Testimonial css ends*/
/*Modal form*/
.modal-dialog-scrollable .modal-body {
    overflow-y:hidden !important; 
}

iframe {
    height: 65vh;
}

.custom-card img {
    width: 100%;
    height: 65%;
    object-fit:fill;
}